uuid: a92373f3-f3de-427f-b059-176f459008e5
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - filter.format.wysiwyg
    - paragraphs.paragraphs_type.phase_deroulement
  module:
    - text
id: paragraph.phase_deroulement.field_description
field_name: field_description
entity_type: paragraph
bundle: phase_deroulement
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
